/*     10425 : 배경 슬라이드 (기본형)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_bg__10425__ {width:100%; height:100%;}
.pm-slide_bg__10425__ .owl-stage-outer {height:100%;}
.pm-slide_bg__10425__ .owl-stage {height:100%;}
.pm-slide_bg__10425__ .owl-item {height:100%;}
.pm-slide_bg__10425__.slide_zindex .owl-item {z-index:1;}
.pm-slide_bg__10425__ a {border:none; text-decoration:none;}
.pm-slide_bg__10425__ a img {border:none;}
.pm-slide_bg__10425__ .item {position:relative; width:100%; height:100%;}
.pm-slide_bg__10425__ .item .main_bg {height:100%; background-size:cover !important; background-position:center center !important;}
.pm-slide_bg__10425__ .item .caption {position:absolute; left:0; right:0; top:0; bottom:0; width:80%; height:200px; margin:auto; /*background:rgba(0,0,0,0.5);*/}
.pm-slide_bg__10425__ .item .caption div {display:table; width:100%;}
.pm-slide_bg__10425__ .item .caption span {display:table-cell; height:200px; font-size:14px; color:#fff; text-align:center; vertical-align:middle; text-shadow:1px 1px 1px rgba(0,0,0,.5);}

.pm-slide_bg__10425__ .owl-nav {-webkit-tap-highlight-color:transparent;}
.pm-slide_bg__10425__ .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-slide_bg__10425__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:30px; font-weight:bold; color:#fff;}
.pm-slide_bg__10425__ .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_bg__10425__ .owl-nav .owl-prev {left:2px;}
.pm-slide_bg__10425__ .owl-nav .owl-next {right:2px;}
.pm-slide_bg__10425__ .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_bg__10425__ .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_bg__10425__ .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_bg__10425__ .owl-dots {position:absolute; left:0; bottom:20px; width:100%; height:30px; padding:10px; font-size:0; -webkit-box-sizing:border-box; box-sizing:border-box; text-align:center;}
.pm-slide_bg__10425__ .owl-dots .owl-dot {display:inline-block;}
.pm-slide_bg__10425__ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 3px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_bg__10425__ .owl-dots .owl-dot.active span,
.pm-slide_bg__10425__ .owl-dots .owl-dot:hover span {background:#008BD8;}

.pm-slide_bg__10425__.empty__10425__ {padding:30px 10px; font-size:13px; text-align:center;}

.pm-slide_bg__10425__.build_edit_mode .item {display:none;}
.pm-slide_bg__10425__.build_edit_mode .item:first-child {display:block;}
.height100 {height:100%;}

@media only all and (max-width:767px){
	.pm-slide_bg__10425__ .item .caption span {font-size:18px;}
}

@media only all and (min-width:768px) and (max-width:1023px){
	.pm-slide_bg__10425__ .item .caption span {font-size:36px;}
}

@media only all and (min-width:1024px){
	.pm-slide_bg__10425__ .item .caption span {font-size:54px;}
}

